.input__search--pn--group {
  display: flex;
}

.input__employee-code {
  //margin-left: 10px;
  //width: 500px;
  width: 100%;
}

::ng-deep .modal__employee--picker .ant-modal-body {
  font-size: 14px;
  line-height: 1.5715;
  word-wrap: break-word;
}

::ng-deep tr .ant-table-row {
  &:hover {
    background-color: #F4F6FA;
    border-left: 2px solid #141ED2;
  }
}

.modal__header {
  color: #6E7191;
  font-size: 0.9rem;
  line-height: 18px;
  font-family: avertaR, sans-serif;

  .modal__header-result {
    text-align: end;
    padding-right: 20px;
  }
}

.emp__picker--groups, .emp__picker--empty {
  height: 55vh;
  margin-top: 1rem;
  margin-bottom: 1rem;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;

  &::-webkit-scrollbar {
    display: none;
  }
}

.emp__picker--empty {
  ::ng-deep .ant-empty-image {
    margin: auto;
    height: 100%;
  }
}

.group__emp--picker {
  padding: 1.3rem;
}

.emp__picker--load--more {
  margin-top: 20px;
}

::ng-deep .emp__picker--view--all .button__class {
  width: 100%;
  margin-left: 0 !important;
}

.emp__picker--items {

  align-items: center;
  padding: 16px 5px !important;
  border-bottom: 1px solid #e6e6e6;
  border-left: 2px solid transparent;

  &:hover {
    background: #F4F6FA;
    cursor: pointer;
    border-left: 2px solid #141ED2 !important;
  }

  /*&:last-child {
    border-bottom: none;
  }*/

  .figure__avt {
    width: 60px;
    height: 60px;
    padding: 2px;
    border-radius: 50%;
    background: #f1f2fd;
    position: relative;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 50%;
    }

    ::ng-deep .icon__loading--avt {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-size: 20px;
      color: #000056;
    }
  }
}

nz-auto-option.ant-select-item.ant-select-item-option.autocomplete__item {
  padding: 0 !important;
}

.loadmore {
  width: 100%;
  text-align: center;
  padding: 1rem;
}

